<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db86d10aeed8533a8e10821e6861ad29">
  <dict>
    <!--2023-02-11 10:07:31.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:07:31.000-->
    <string key="voicemail_carrier">MTN Rwanda</string>
    <!--2023-02-11 10:07:31.000-->
    <string key="voicemail_number">333</string>
    <!--2023-02-11 10:07:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
